body{
margin:0px;
padding:0px;
}

#header_mediume{
background-image:url(../images/mediume_side_cor.jpg);
height:187px;
background-repeat:repeat-x;
}
img{
border:none;
}



#main_bg{
background-image:url(../images/main_bg.jpg);
background-color:#e9f3fc;
background-repeat:repeat-x;
}

#footer_bg{
background-image:url(../images/footer_bg.jpg);
height:210px;
background-repeat:repeat-x;
}

.text{
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
line-height:22px;
color:#317393;
}


.readmore a{
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
text-decoration:none;
color:#317393;
}

.readmore a:hover{
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
text-decoration:underline;
color:#317393;
}

#photogallery_mediume{
background-image:url(../images/photogallery_mediume.jpg);
background-repeat:repeat-y;
width:691px;
}

#border{
background-image:url(../images/border.jpg);
width:2px;
background-repeat:repeat-y;

}

#services_mediume{
background-color:#94af35;
background-image:url(../images/clients/services_mediume.jpg);
background-repeat:repeat-x;
}


.leftmenu {
	margin-left:8px;
	width:180px;
	margin-right:8px;
}
.leftmenu ul {
	margin:0 0 0 2px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color:#ed8b16;
	font-size:12px;
	padding:0;
}
.leftmenu ul li {
	list-style:none;
	margin:0px 2px 0px 1px;
	border-bottom:solid 1px #84a324;
}
.leftmenu ul li a {
	display:block;
	text-decoration:none;
	color:#ffffff;
	font-weight:normal;
	line-height:30px;
	padding:0 7px;
}
.leftmenu ul li a:hover {
	background-color:#5facd6;
	display:block;
	color:#FFF;
	background-repeat:repeat-x;
}
#news_mediume{
background-image:url(../images/news_mediume.png);
background-repeat:repeat-x;
background-color:#c46d06;
}

#footer_border{
background-image:url(../images/footer_line.png);
background-repeat:repeat-y;
}



.footerleftmenu ul{
	  margin:0 0 0 2px;
	   font-family:Verdana, Arial, Helvetica, sans-serif;
	   color:#aa9233;
	   font-size:12px;
	    padding:0;
	   color:#000000;
	   
	   }
 .footerleftmenu ul li{
color:#aa9233; 
margin:0px 10px 0px 0px; 
list-style:none;
width:141px;
	border-bottom: #aa9233 1px dashed;
	 
	
}
.footerleftmenu ul li a{ 
	display:block; 
	text-decoration:none; 
	color:#aa9233;
	line-height:27px;
	font-weight:bold;
		   font-family:Verdana, Arial, Helvetica, sans-serif;
	   font-size:13px;
	padding:0 7px;
	
}
.footerleftmenu ul li a:hover{
	/*color:#5cacdf;*/
display:block;
text-decoration:underline;	

}

#banner_bg {
	width:973px;
	background-color:#ffcc00;
	height:347px;
}

<!--------------------------------------------banner_css----------------------------------------->

	
			img{
				border:none;
				}
    /* image replacement */
        .graphic, #prevBtn, #nextBtn{
            margin:0;
            padding:0;
            display:block;
            overflow:hidden;
            text-indent:-8000px;
            }
    /* // image replacement */
			

	#container{	
		margin:0 auto;
		position:relative;
		text-align:left;
		width:864px;
		background:#fff;		
		margin-bottom:2em;

		}	
			
	#content{
		position:relative;
		}			

/* Easy Slider */

	#slider{
		
		
		}
			
	#slider ul, #slider li{
		margin:0;
		padding:0;
		list-style:none;
		}
	#slider li{ 
		/* 
			define width and height of list item (slide)
			entire slider area will adjust according to the parameters provided here
		*/ 
		width:864px;
		height:308px;
		overflow:hidden; 
		}	
	#prevBtn, #nextBtn{ 
		display:block;
		width:30px;
		height:77px;
		position:absolute;
		left:-30px;
		top:140px;
		}	
	#nextBtn{ 
		left:875px;
		/*margin-top:70px;*/
		}														
	#prevBtn a, #nextBtn a{  
		display:block;
		width:30px;
		height:77px;
		background-image:url(../images/btn_prev.gif);
		background-repeat:no-repeat;	
		}	
	#nextBtn a{ 
	background-image:url(../images/btn_next.gif);
	background-repeat:no-repeat;	
		}												







.txtarea_txt{
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	color:#ae8b00;
	font-weight:normal;
	margin-left:7px;
	}



.heading_text1{
font-family:Georgia, "Times New Roman", Times, serif;
font-size:18px;
font-style:italic;
color:#317393;
}
.message_box{ width:250px;}
..message_box:hover{ border:#000 solid 1px;}

